﻿@charset "utf-8";
body {
	font-size:small;
	background-image: url("/images/fond-site.webp");
	background-position: center;
	background-size: stretch;
	background-color: lightgray;
	padding: 0 auto;
	color: #000;
	font-family: Arial, sans-serif;
}
.container {
	padding: 0;
	margin: 0 auto;
}
header {
	padding: 0;
	display: inline-block;
	vertical-align :middle;
	}
#nom-coloq {
	font-size:4.5vw;
	color: #FE5538;
	display: inline-block;
	vertical-align :middle;
}
nav {
	width:100%;
	max-width:1024px;
	margin:auto;
}
article {
	width: 100%;
	max-width:1024px;
	margin: 0px;
  	position: relative;
	padding-bottom:20px;
}
aside {
	width: 16%;
	max-width: 200px;
	
}
h1, h2, h3 {
	color: #FE5538;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
  }
h2 {
	font-size: 1.6em;
	margin: 0.50em 0;
  }
  h3 {
	font-size: 1em;
	margin: 0.50em 0;
  }

a {color: #032781;} 

p {
	font-size: medium;
}
img {
	padding: 2px;
	object-fit: scale-down;
}
figcaption {
	font-size: smaller;
	text-align: center;
}

footer {
	width: 100%;
	max-width:1024px;
	padding: 0 ;
	font-size: small;
} 
footer p {
	text-align:center;
	/* margin: 0; zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.i20l {
	max-width:20%;
	float:left;
	padding-right: 10px;
}
.i40l {
	max-width:40%;
	float:left;
	padding-right: 10px;
}
.i20r {
	max-width:20%;
	float:right;
	padding-right: 10px;
}
.i40r {
	max-width:40%;
	float:right;
	padding-left: 10px;
}
.i90c {
	max-width:90%;
	display:block;
	margin: auto;
	border-radius:5px;
}
.right {
	clear: right;
}
.left {
	clear: left;
}
.source {
	font-size: x-small;
}
.noel {
	color: green;
	font-size: large;
	font-variant: small-caps;
	font-weight: bold ;
	text-decoration: underline;
	animation-name: noel;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	text-align: center;
}
@keyframes noel {
	from {color: green;}
	to {color: red;}
  }
.youtube {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  }
  
  /* Then style the iframe to fit in the container div with full height and width */
  .responsive-iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
  }
  
#topbande {
	width: 100%;
	max-width:1024px;
}
hr.dotted {
	border-top: 3px dotted #bbb;
}
.thumbnail {
	position: relative;
	z-index: 0;
}

.thumbnail:a img {
	border-width: 0;
	padding: 8px;
	max-width: 150px;
}

.thumbnail:hover {
	background-color: transparent;
	z-index: 50;
}

.thumbnail span {
	/*CSS for enlarged image*/
	position: absolute;
	background-color: white;
	padding: 5px;
	left: -1000px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	z-index: 70;
}

.thumbnail span img {
	/*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
	max-width: 20vw;
}

.thumbnail:hover span {
	/*CSS for enlarged image on hover*/
	visibility: visible;
	top: -400px;
	left: -20vw;
	/*position where enlarged image should offset horizontally */
}

.thumbnail span p {
	/*CSS for text*/
	border-width: 0;
	padding: 2px;
	width: 300px;
	height: auto;
}

.thumbnail span blockquote {
	/*CSS for text*/
	border-width: 0;
	padding: 2px;
	margin: 0px 3px 0px 3px;
	width: 450px;
	height: auto;
	top: 0px;
	left: -500px;
}
.hoverwrap {
	/* controle image dans hover */
	float: left;
	max-width: 20%;
	margin: 5px;
}

@media all and (min-width: 601px)
{
.container {
	font-size:medium;
	width:100%;
	max-width:1024px;
}
#nom-coloq {
	font-size:3vw;
}
.thumbnail span img {
	/*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
	max-width: 20vw;
}


}